/* 

	TableCloth	
	by Alen Grakalic, brought to you by cssglobe.com
	
*/

/* general styles */

table, td{
	font:85% Calibri,"Trebuchet MS", Arial, Helvetica, sans-serif; 
}
table.big{width:680px;border-collapse:collapse;margin:0.4em 0;padding-top:22px;font-size:14px;}
table.little{border-collapse:collapse;margin:0.4em 0;font-size:14px;}
th, td{text-align:left;padding:.30em;border:1px solid #fff;}

.left {
	text-align: left;
	letter-spacing: 0.05em;
	font-weight: normal;
	color: #333;
	background-color: #B1CBD4;
}
.left1 {
	text-align: left;
	letter-spacing: 0.05em;
	font-weight: normal;
	color: #333;
	background-color: #E2DCBE;
}
.left2 {
	text-align: left;
	letter-spacing: 0.05em;
	font-weight: normal;
	color: #333;
	background-color: #E8D1D1;
}
.left4 {
	text-align: left;
	letter-spacing: 0.05em;
	font-weight: normal;
	color: #333;
	background-color: #C2ECEC;
}



th{background: #CC9999 repeat-x;color: #333;
	font-weight: bold;
	text-align: right;
}
td{background: #E5E5E5;}

/* tablecloth styles */

tr.even td{
	text-align: right;
}

.tonky {
	font-size: 0;
}
tr.odd td{
	text-align: right;
}

th.over, tr.even th.over, tr.odd th.over{background: #CC9999;}

th.selected, tr.even th.selected, tr.odd th.selected{
	background-color: #E8D1D1;
	color: #333;
}

td.over, tr.even td.over, tr.odd td.over{background: #B5DADA;
	color: #333;
}
td.down, tr.even td.down, tr.odd td.down{background: #5CADAD;color:#fff;}
td.selected, tr.even td.selected, tr.odd td.selected{background: #5CADAD;color: white;}
th.selected, td.empty th.selected, th.italic th.selected{background: #5CADAD;color: white;}
th.down, tr.even th.down, tr.odd th.down{background: #5CADAD;
	color: white;
}

/* use this if you want to apply different styleing to empty table cells*/
td.empty, tr.odd td.empty, tr.even td.empty{background: #CC9999 repeat-x;color: #000;
	letter-spacing: 0.3em;
	font-weight: bold;
	text-align: left;
}
th.bold {
	text-align: left;
}
th.boldblue {
	text-align: left;
	background-color: #E5E5E5;
}
th.boldblue2 {
	text-align: left;
	background-color: #D9D9D9;
}
th.boldy {
	text-align: left;
	background-color: #C2ECEC;
}

th.italicy2 {
	text-align: right;
	background-color: #C2ECEC;
	font-style: italic;
}
th.italic {
	text-align: right;
	font-style: italic;
	font-size: 85%;
	color: #666;
	background-color: #B5DADA;
}
th.italic1 {
	text-align: right;
	font-style: italic;
	font-size: 85%;
	color: #666;
	background-color: #E2DCBE;
}
th.italic3 {
	text-align: right;
	font-style: italic;
	font-size: 85%;
	color: #666;
	background-color: #B1CBD4;
}
th.boldgr {
	text-align: left;
	background-color: #F1F1F1;
}

th.italicgr {
	text-align: right;
	background-color: #F1F1F1;
	font-style: italic;
}
th.italicgr2 {
	text-align: right;
	background-color: #F4F4F4;
	font-style: italic;
}

td.costs {background: #5CADAD;color:#fff;}

th.dark {
	text-align: right;
	background-color: white;
	color: black;
	padding-top: 8px;
	border-bottom: 0px solid white;
	font-size: 105%;
	padding-right:5px;
}
th.darka {
	text-align: right;
	background-color: white;
	color: white;
	border-bottom: 1px solid #333;
	border-right: 1px solid #fff;
	border-left-color: 1px solid #fff;
	font-size: 0px;
	height: 5px;
}